hyperliquid-python-sdk

SDK for Hyperliquid API trading with Python.

Installation

In a virtualenv (see these instructions if you need to create one):

pip3 install hyperliquid-python-sdk

Releases

Version Released Buster
Python 3.7
Bullseye
Python 3.9
Bookworm
Python 3.11
Files
0.3.0 2024-03-29      
0.2.3 2024-02-23      
0.2.2 2024-02-23      
0.2.1 2024-02-20      
0.2.0 2024-02-15      
0.1.21 2024-02-08      
0.1.20 2024-02-05      
0.1.19 2024-01-04      
0.1.18 2023-12-07      
0.1.17 2023-12-06      
0.1.16 2023-12-01      
0.1.15 2023-11-21      
0.1.14 2023-11-17      
0.1.13 2023-10-25      
0.1.12 2023-09-20      
0.1.11 2023-09-11      
0.1.10 2023-07-17    
0.1.9 2023-06-20    
0.1.8 2023-05-16    
0.1.7 2023-04-14    
0.1.6 2023-03-30    
0.1.5 2023-03-30    
0.1.4 2023-03-30    
0.1.3 2023-03-20    
0.1.2 2023-03-20    
0.1.1 2023-03-20    
0.1.0 2023-03-20      

Issues with this package?

Page last updated 2024-03-29 04:50:14 UTC